#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Mon Jan 19 16:11:57 EST 2015
maven-metadata-repository.jboss.org.xml.lastUpdated=1421701917131
maven-metadata-shibboleth.internet2.edu.xml.error=
maven-metadata-gluu.xml.lastUpdated=1421701916989
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1421701917009
maven-metadata-jasig-repository.xml.lastUpdated=1419334279968
maven-metadata-jboss.xml.lastUpdated=1419334280058
maven-metadata-gluu.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1419334280110
maven-metadata-shibboleth.internet2.edu.xml.lastUpdated=1421701917028
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-jboss.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-central.xml.lastUpdated=1421470981601
maven-metadata-central.xml.error=
maven-metadata-jasig-repository.xml.error=
